#u2746
{
	border-color: #000000;
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	background: #AFBBBD url("../images/the%20old%20mill%20on%20nantucket%20-.jpg") no-repeat center top;
	background-size: cover;
}

#u2948
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
}

#u152
{
	border-color: #000000;
	background-color: #7F7F7F;
	position: relative;
}

#menuu153
{
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u164,#u167
{
	background-color: transparent;
	position: relative;
}

#u168-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 22px;
	position: relative;
}

#u167:hover #u168-4 p
{
	color: #474747;
	visibility: inherit;
}

#u171,#u174
{
	background-color: transparent;
	position: relative;
}

#u176-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 22px;
	position: relative;
}

#u167.MuseMenuActive #u168-4 p,#u174:hover #u176-4 p
{
	color: #474747;
	visibility: inherit;
}

#u178,#u181
{
	background-color: transparent;
	position: relative;
}

#u183-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 22px;
	position: relative;
}

#u174.MuseMenuActive #u176-4 p,#u181:hover #u183-4 p
{
	color: #474747;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u186-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	font-size: 60px;
	color: #000000;
	line-height: 60px;
	letter-spacing: 6px;
	text-align: center;
	font-family: bentham, serif;
	font-weight: 400;
	position: relative;
	border-width: 2px 0px;
}

#u413
{
	vertical-align: top;
	position: relative;
	background: url("../images/u413.png") no-repeat 0px 0px;
}

#u413:hover
{
	background: url("../images/u413-r.png") no-repeat 0px 0px;
}

#u415
{
	vertical-align: top;
	position: relative;
	background: url("../images/u415.png") no-repeat 0px 0px;
}

#u415:hover
{
	background: url("../images/u415-r.png") no-repeat 0px 0px;
}

#u411
{
	vertical-align: top;
	position: relative;
	background: url("../images/u411.png") no-repeat 0px 0px;
}

#u411:hover
{
	background: url("../images/u411-r.png") no-repeat 0px 0px;
}

#u71
{
	border-color: #000000;
	background-color: #AFBBBD;
}

#u185,#u71_align_to_page
{
	position: relative;
}

#u201
{
	vertical-align: top;
	position: relative;
	background: url("../images/u201.png") no-repeat 0px 0px;
}

#u201:hover
{
	background: url("../images/u201-r.png") no-repeat 0px 0px;
}

#u191
{
	vertical-align: top;
	position: relative;
	background: url("../images/u191.png") no-repeat 0px 0px;
}

#u191:hover
{
	background: url("../images/u191-r.png") no-repeat 0px 0px;
}

#u196
{
	vertical-align: top;
	position: relative;
	background: url("../images/u196.png") no-repeat 0px 0px;
}

#u196:hover
{
	background: url("../images/u196-r.png") no-repeat 0px 0px;
}

#u190-7
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	letter-spacing: 1px;
	line-height: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u410,#u409,#u150,#menuu96
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u97,#u98
{
	background-color: transparent;
	position: relative;
}

#u99-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	position: relative;
}

#u181.MuseMenuActive #u183-4 p,#u98:hover #u99-4 p
{
	color: #474747;
	visibility: inherit;
}

#u120,#u121
{
	background-color: transparent;
	position: relative;
}

#u124-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	position: relative;
}

#u98.MuseMenuActive #u99-4 p,#u121:hover #u124-4 p
{
	color: #474747;
	visibility: inherit;
}

#u138,#u141
{
	background-color: transparent;
	position: relative;
}

#u143-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	position: relative;
}

#u121.MuseMenuActive #u124-4 p,#u141:hover #u143-4 p
{
	color: #474747;
	visibility: inherit;
}

#u141.MuseMenuActive #u143-4 p
{
	color: #474747;
	visibility: inherit;
}

#u147,#u148
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

